﻿
table td.country {
	width:160px;
	border-left: 1px solid lightgray;
	border-right: 1px solid lightgray;
	text-align:center;
}

table td.product {
	border-left: 1px solid lightgray;
	border-right: 1px solid lightgray;
	text-align:center;
}

table td.targets {
	border-left: 1px solid lightgray;
	border-right: 1px solid lightgray;
	text-align:center;
}

table td.actuals {
	border-left: 1px solid lightgray;
	border-right: 1px solid lightgray;
	text-align:center;
}

table td.performance {
	border-left: 1px solid lightgray;
	border-right: 1px solid lightgray;
	text-align:center;
}

table td.action {
	width:75px;
	border-left: 1px solid lightgray;
	border-right: 1px solid lightgray;
	text-align: center;
}

table td.game {
	width: 65px;
	border-left: 1px solid lightgray;
	text-align: center;
}

table td.gplat {
    width: 110px;
    text-align: center;
    border-left: 1px solid lightgray;
}


table td.platform {
    width: 95px;
    border-left: 1px solid lightgray;
    border-right: 1px solid lightgray;
    text-align: center;
}



table td.tinstalls {
	width:80px;
	border-left: 1px solid lightgray;
	text-align: center;
}

table td.tbudget {
	width:100px;
	text-align: center;
}

table td.tcpi {
	width:65px;
	border-right: 1px solid lightgray;
	text-align: center;
}


table td.ainstalls {
	width:80px;
	border-left: 1px solid lightgray;
	text-align: center;
}

table td.abudget {
	width:100px;
	text-align: center;
}

table td.acpi {
	width:65px;
	border-right: 1px solid lightgray;
	text-align: center;
}


table td.pinstalls {
	width:80px;
	border-left: 1px solid lightgray;
	text-align: center;
}

table td.pbudget {
	width:100px;
	text-align: center;
}

table td.pcpi {
	width:65px;
	border-right: 1px solid lightgray;
	text-align: center;
}


table td.rpinstalls {
	width:95px;
	border-left: 1px solid lightgray;
	text-align: center;
}

table td.rpcost {
	width:80px;
	text-align: center;
}

table td.rprevenue {
	width:80px;
	text-align: center;
}

table td.rproi {
	width:70px;
	border-right: 1px solid lightgray;
	text-align: center;
}

table td.rrdays {
	width:65px;
	border-left: 1px solid lightgray;
	text-align: center;
}

table td.rrday {
	width: 60px;
	text-align: center;
}

table td.rrdayi {
	width: 60px;
	text-align: center;
	font-style: italic;
}

table td.rrdayb {
	width: 60px;
	text-align: center;
	font: italic;
}

table td.rrroas {
	width: 20px;
	text-align: center;
}

table td.rrdau {
	width:70px;
	border-right: 1px solid lightgray;
	text-align: center;
}



